<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>6eDS5TBsPXTBsNq/3Lb9c35IRtU=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
rk3B2y2VK3xOOMnDV8L1vvGdUVkA/6CpXI8UNBpLN2Ko7i42L5ICYr4MqvYNOq4j9G0cPR3++7Mw
Oz0PHt4OVuz7U4JcIn7wbwJI1R3vHLjLCuEiabe4C+a4UMV9xhzJLQIWekdesajHQqQ51LhRtcPo
GXuoT2yGjkS1PFR9m/c=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIID5TCCA06gAwIBAgIEPLycwjANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTEwMDQyNjExNTYyOFoXDTE0MDQy
NjExNTYyOFowgYMxCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxJDAiBgNVBAMT
G2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lczCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEA
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJcCAwEAAaOCAbAwggGsMIGfBgNVHREEgZcwgZSkdTBzMRgwFgYJKwYBBAGs
ZgEPEwlTMjgxMTAwMUMxKzApBgkrBgEEAaxmAQ4THE1JTklTVEVSSU8gREUgTEEgUFJFU0lERU5D
SUExKjAoBgkrBgEEAaxmAQgTG2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lc4IbaW50ZXJtZWRp
YWNpb25wcC5yZWRzYXJhLmVzMAkGA1UdEwQCMAAwKwYDVR0QBCQwIoAPMjAxMDA0MjYxMTU2Mjha
gQ8yMDE0MDQyNjExNTYyOFowCwYDVR0PBAQDAgWgMBMGA1UdJQQMMAoGCCsGAQUFBwMBMBEGCWCG
SAGG+EIBAQQEAwIGQDAdBgNVHQ4EFgQUZ4lmkZuyaY2TQ0J4JfUzHFLOrn4wHwYDVR0jBBgwFoAU
QJp2RJd0B8SsFMsejU86RXww12EwWwYDVR0fBFQwUjBQoE6gTKRKMEgxCzAJBgNVBAYTAkVTMQ0w
CwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENsYXNlIDIgQ0ExEDAOBgNVBAMTB0NSTDcxMDEw
DQYJKoZIhvcNAQEFBQADgYEAFAQHmluSpnNPMyR+VBVzLYnYY0usQnfUUSyRNFTbBtedqjvcua5A
Lf07pd7TpaevZRcGLksoxojKP/J3N5dWlNL0o7WcTpFpL5Fzs+54v4eiBFG6yWy3zi+9O3EAdsR5
elEjVTg64XMJSQi9/R8COb5HEt9mfHQnI5nbYuGlXng=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJc=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></soapenv:Header><soapenv:Body Id="Body"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>341_DES_MINHAP_DEPEND_0029</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2013-09-18T09:22:14.836+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDCDEPENWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>Q2827004I</NifEmisor><NombreEmisor>IMSERSO</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION DEPENDENCIA</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION DEPENDENCIA</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/31/01/2013</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>23362162G</Documentacion><NombreCompleto>LUIS MOYA MONTES</NombreCompleto><Nombre>LUIS</Nombre><Apellido1>MOYA</Apellido1><Apellido2>MONTES</Apellido2></Titular><Transmision><CodigoCertificado>SVDCDEPENWS01</CodigoCertificado><IdSolicitud>341_DES_MINHAP_DEPEND_0029</IdSolicitud><IdTransmision>DES0000000002324</IdTransmision><FechaGeneracion>2013-09-18T09:22:14.830+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Resolucion><ns1:NumeroExpediente>SAAD01-18/001543/2007-45</ns1:NumeroExpediente><ns1:GradoyNivel>Grado II Nivel 2</ns1:GradoyNivel><ns1:Tipo>Reconocido Grado y nivel</ns1:Tipo><ns1:FechaResolucion>06/04/2010</ns1:FechaResolucion><ns1:EstadoResolucion>Firmada</ns1:EstadoResolucion></ns1:Resolucion><ns1:Estado><ns1:CodigoEstado>0000</ns1:CodigoEstado><ns1:CodigoEstadoSecundario/><ns1:LiteralError>Reconocido Grado y Nivel</ns1:LiteralError></ns1:Estado></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>